import axios from "../../../config/axios";

export const getLearnings = async (search: string) => {
  const { data } = await axios.get(`/learnings?q=${search}`);
  return data;
};

export const getLearningDetail = async (id: string) => {
  const { data } = await axios.get(`/learnings/${id}`);
  return data;
};
